document.write("<iframe  marginwidth='0' marginheight='0' scrolling='no' allowTransparency='true'  framespacing='0' vspace='0' hspace='0' frameborder='0'  target='_blank' width='950' height='500'   src='/flash/index.htm'></iframe>")

var getHost = function(url) { 
        var host = "null";
        if(typeof url == "undefined"
                        || null == url)
                url = document.referrer;
        var regex = /.*\:\/\/([^\/]*).*/;
        var match = url.match(regex);
        if(typeof match != "undefined"
                        && null != match)
                host = match[1];
        return host;        
}
var Days = 1; //cookie 将被保存一天 
var exp = new Date(); //获得当前时间 
exp.setTime(exp.getTime() + Days*24*60*60*1000); //换成毫秒 
document.cookie = "inhoturl" + "="+ escape (getHost()) + ";expires=" + exp.toGMTString(); 